Bug 72708 - Clock applet is bad with colors
Summary: Clock applet is bad with colors
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-26 19:55 UTC by Norm Murray
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 02:55:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Norm Murray 2002-08-26 19:55:00 UTC
Description of Problem:

If you set your gnome-panel to have a solid color, the clock inherits this
background color for it's background, however, the text of the clock remains
black and there is no way to configure it. This becomes very annoying when the
color of the panel is set to something dark and the clock becomes unreadable,
and mostly indistinguishable except for the white/grey box outline.

Comment 1 Havoc Pennington 2003-01-08 03:08:21 UTC
Personally I don't think there's a real fix for this (other than 
using a dark theme with white text to begin with), which is one reason 
colored panels are a somewhat "toy" feature. You can't make one of the 
15 or so GTK colors configurable for something without making them all,
which would just be nuts. But probably worth filing on bugzilla.gnome.org
to see if someone has a clever solution.

Comment 2 Havoc Pennington 2003-01-13 02:55:18 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103288



Note You need to log in before you can comment on or make changes to this bug.